Bug 588628 - openais gather interrupting recovery causing lockup of sync process
openais gather interrupting recovery causing lockup of sync process
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openais (Show other bugs)
5.4
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Steven Dake
Cluster QE
: ZStream
Depends On: 586519
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-04 02:55 EDT by RHEL Product and Program Management
Modified: 2016-04-26 12:12 EDT (History)
8 users (show)

See Also:
Fixed In Version: openais-0.80.6-16.el5_5.2
Doc Type: Bug Fix
Doc Text:
A gather operation which interrupted synchronization could have caused cluster lockup.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-16 06:19:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
revision 2130 backported (1.21 KB, patch)
2010-05-04 16:17 EDT, Steven Dake
no flags Details | Diff

  None (edit)
Description RHEL Product and Program Management 2010-05-04 02:55:05 EDT
This bug has been copied from bug #586519 and has been proposed
to be backported to 5.5 z-stream (EUS).
Comment 3 Steven Dake 2010-05-04 16:17:17 EDT
Created attachment 411400 [details]
revision 2130 backported
Comment 6 errata-xmlrpc 2010-06-16 06:19:31 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0486.html
Comment 7 Douglas Silas 2011-01-11 18:18:21 EST
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
A gather operation which interrupted synchronization could have caused cluster lockup.

Note You need to log in before you can comment on or make changes to this bug.